package jp.sourceforge.shovel.entity;

public interface IDoCoMoExtend {
    long getModelId();
    String getModel();
    int getWidth();
    int getHeight();
    int getDepth();
    String getHtmlVersion();
    void setModelId(long modelId);
    void setModel(String model);
    void setWidth(int width);
    void setHeight(int height);
    void setDepth(int depth);
    void setHtmlVersion(String htmlVersion);
}
